Bug 237557 - upgrade ipmitool to 1.8.9
Summary: upgrade ipmitool to 1.8.9
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: OpenIPMI   
(Show other bugs)
Version: 4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Phil Knirsch
QA Contact:
URL: http://ipmitool.sourceforge.net
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-23 19:21 UTC by Andrew Cress
Modified: 2015-03-05 01:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 10:24:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Cress 2007-04-23 19:21:24 UTC
Description of problem:
Currently installed ipmitool-1.8.7 has some Serial-Over-LAN console problems 
that are resolved in ipmitool-1.8.9.

See the ipmitool.sourceforge.net ChangeLog for details:
http://sourceforge.net/project/shownotes.php?release_id=491722 

ipmitool-1.8.9 can be obtained from ipmitool.sf.net.  The current version is 
in the OpenIPMI-tools rpm.

Comment 1 Phil Knirsch 2008-04-18 10:24:46 UTC
The current OpenIPMI-1.4.14-1.4E.20 errata for RHEL-4 comes with ipmitool-1.8.9,
so i'm closing this bug as closed errata.

Thanks,

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.